import angular from 'angular';
import CameraModule from './camera/camera.module';
import ConfirmationModule from './confirmation/confirmation.module';
import MicrophoneModule from './microphone/microphone.module';
import MediaFactoryModule from '../factory/media.factory'; 

const ComponentsModule = angular.module('app.components',[
    CameraModule.name, 
    ConfirmationModule.name, 
    MicrophoneModule.name   
]);

export default ComponentsModule;