class confirmationController {
    constructor(mediaFactory) {     	

      	var self = this;
      	self.name = 'confirmation';
      	self.userMedia = '';
      	self.videoSource = [];
      	self.audioSource = [];     

      	self.onClick = function() {

            let constraints = Object.assign({}, mediaFactory.deviceOptions());        
            console.log(constraints);   

            mediaFactory.getMediaStreamByConstraint(constraints).then(function(response){
                if(response) {
                    self.userMedia = response
                }            
             
            });
          
            mediaFactory.audioSources().then(function(response){               
                self.audioSource = response;
            })  

            mediaFactory.videoSources().then(function(response){
                self.videoSource = response;
            }) 
            console.log('My Media Stream');   
            console.log(self.usermedia);   
            console.log('My available Video sources.');   
            console.log(self.videoSource);   
            console.log('My available Audio sources');  
            console.log(self.audioSource);   
        }


    }
}

export default confirmationController; 